<template>
  <div>
        <div class="card mt-4">
            
            <p>GO ADD A GENRE</p>
            <button @click="addGenre()">ADD GENRE</button>
        </div>
  </div>
</template>

<script>

export default {
name:'adminComponent',
data:()=>({
    
}),
methods:{
    addGenre(){
        this.$router.push({name:'addGenre'})
    }
},
async created(){
},
}
</script>

<style>

</style>